





/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, /*td,*/
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
	font-family: 'GothamMedium';
	src: url('/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-medium-webfont.eot');
	src: local('☺'),
	url('/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-medium-webfont.woff') format('woff'),
	url('/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-medium-webfont.ttf') format('truetype'),
	url('/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-medium-webfont.svg') format('svg');
}
@font-face {
	font-family: "GothamBold";
	src: url("/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-bold-webfont.eot");
	src: local('☺'),
	url("/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-bold-webfont.woff") format("woff"),
	url("/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-bold-webfont.ttf") format("truetype"),
	url("/web/20150311185934/http://www.studiotv.com.au/wp-content/themes/stvdio/fonts/gotham-bold-webfont.svg") format("svg");
}
body {
	margin: 0;
	min-width: 998px;
	font: 13px/15px Arial, Helvetica, sans-serif;
	color: #000;
	background:#fff;
}
img {border-style: none;}
a {
	text-decoration: none;
	color: #ec1d91;
}
a:hover {text-decoration: underline;}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input, textarea, select {
	font: 12px/15px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	outline: none;
}
blockquote {padding-left:20px}
small {font-size:85.7%}
.hidden {
	display: none;
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#wrapper {width: 100%;}
.top-bar {background: #fff;; height:42px; box-shadow:0 0 10px -5px #000000;}
.top-bar .holder {
	overflow: hidden;
	margin: 0 auto;
	width: 950px;
}
.form-select1 {
	float: left;
	padding: 11px 0 10px;
}
.form-select1 fieldset {float: left;}
.form-select1 label {
	float: left;
	padding: 0 9px 0 1px;
	font: 16px/20px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.form-select1 .select1 {width: 80px;}
.menu-top-menu-container {
	height:107px
}
.top-nav {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
.top-nav li {
	float: left;
	font: 15px/14px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.top-nav li a {
	float: left;
	padding: 6px 10px 7px;
	width: 100px;
	height: 29px;
	text-align: center;
	color: #FFF;
	background: #de0988;
}
.top-nav li.alter a {
	color: #fff;
	background: #000;
}
.top-nav li a:hover {
	padding:8px 10px 9px;
	text-decoration:none;
		-webkit-box-shadow: 0 7px 5px -5px #333;
	   -moz-box-shadow: 0 7px 5px -5px #333;
	        box-shadow: 0 7px 5px -5px #333;
}
.top-nav li:first-child a
{
	width: 90px;
}
.top-bar .event {
	float: left;
	padding: 10px 25px 0 0;
	line-height: 18px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.top-bar .event .title {
	margin: 0 2px 0 0;
	font: 16px/20px 'GothamMedium', Arial, Helvetica, sans-serif;
	color: #de0988;
}
.top-bar .event .time {margin: 0 0 0 5px;}
.main-bg1 {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-main1.jpg') no-repeat 50% 0;}
.main-bg2 {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-main2.jpg') no-repeat 50% 0;}
.main-bg3 {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-main3.jpg') no-repeat 50% 0;}
#header {
	position: relative;
	z-index: 10;
}
#header .main-container {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 950px;
}
#header .col {float:left; width:336px}
#header .col-logo {width:614px;}
.m1 {
	position: relative;
	left: 50%;
	float: left;
	width: 950px;
}
.m2 {
	position: relative;
	left: -50%;
	float: left;
	width: 950px;
}
.logo {
	display: block;
	padding: 33px 0 6px;
	width: 614px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
}
.logo a {
	display: block;
	overflow: hidden;
	height: 104px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-logo.png') no-repeat;
}
.slogan {
	display: block;
	font: 21px/25px 'GothamMedium', Arial, Helvetica, sans-serif;
}
.mark {color: #ec1d91;}
#header .area {
	float: right;
	width: 330px;
}
.social-row {
	overflow: hidden;
	float:right
}
.social-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.social-nav li {
	float: left;
	padding: 0 0 0 5px;
}
.social-nav li a {
	float: left;
	overflow: hidden;
	width: 28px;
	height:28px;
	text-indent: -9999px;
}
.social-nav li a.twitter {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') 0 0 no-repeat;}
.social-nav li a.facebook {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') -28px 0 no-repeat;}
.social-nav li a.rss {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') -56px 0 no-repeat;}
.social-nav li a.youtube {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') -84px 0 no-repeat;}
.social-nav li a.twitter:hover {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') 0 -28px no-repeat;}
.social-nav li a.facebook:hover {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') -28px -28px no-repeat;}
.social-nav li a.rss:hover {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') -56px -28px no-repeat;}
.social-nav li a.youtube:hover {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-social.gif') -84px -28px no-repeat;}
/*
.social-nav li a.twitter {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-twitter1.png') no-repeat;}
.social-nav li a.facebook {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-facebook1.png') no-repeat;}
.social-nav li a.rss {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-rss1.png') no-repeat;}
.social-nav li a.twitter:hover,
.social-nav li.active a.twitter {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-twitter1-hover.png') no-repeat;}
.social-nav li a.facebook:hover,
.social-nav li.active a.facebook {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-facebook1-hover.png') no-repeat;}
.social-nav li a.rss:hover,
.social-nav li.active a.rss {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-rss1-hover.png') no-repeat;}
*/
.form-search {
	float:left
	padding: 13px 0 0 11px;
	width: 198px;
	height: 39px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-form-search.gif') no-repeat;
}
.form-search .text {
	float: left;
	margin: 0;
	border-style: none;
	padding:7px  7px 6px;
	width: 150px;
	color: #fff;
	background: #000;
}
.form-search .submit {
	display: inline;
	float: left;
	border-style: none;
	padding: 0;
	width: 25px;
	height: 28px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	background:#000 url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-btn-search.png') center center no-repeat;
	cursor: pointer;
}
#nav {
	background: #fff;
	margin: 0 auto;
	padding: 12px 0;
	width: 950px;
	list-style: none;
}
#nav:after {
	content: "";
	display: block;
	clear: both;
}
#nav li {
	position: relative;
	float: left;
	padding: 0 12px 0 14px;
	font: 15px/19px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-sep-nav.gif') no-repeat 0 50%;
	white-space: nowrap;
}
#nav li a {color: #000;}
#nav li:hover a,
#nav li.active a {
	text-decoration: none;
	color: #ec1d91;
}
#nav li.home {
	padding: 1px 10px 0 15px;
	background: none;
}
#nav li.home a {
	display: block;
	overflow: hidden;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-home.gif') no-repeat;
}
#nav li.home a:hover,
#nav li.home.active a {background-position: 0 -16px;}
#nav ul {
	display: none;
	position: absolute;
	z-index: 1;
	top: 18px;
	left: 1px;
	margin: 0;
	padding: 3px 0 0;
	width: 89px;
	list-style: none;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-none.gif');
}
#nav li:hover ul {display: block;}
#nav ul li {
	float: none;
	padding: 2px 0;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	text-transform: none;
	background: #000;
}
#nav ul li a,
#nav li:hover li a {
	display: block;
	padding: 5px 11px;
	height: 1%;
	color: #fff;
}
#nav ul li a:hover,
#nav li:hover ul li a:hover {
	color: #fff;
	background: #ec1d91;
}
#main {padding: 10px 0 0;}
.gallery {
	padding: 1px 0 10px;
	width: 100%;
	height:394px;
}
.gallery .frame {
	position: relative;
	overflow: hidden;
	margin: 0 auto 10px;
	width: 950px;
	height: 282px;
}
.gallery .frame .left {
    width: 509px;
}
.gallery .frame .right {
    width: 432px;
    border-left: solid 9px #EC1D91;
}
.gallery .frame ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 99999px;
	list-style: none;
}
.gallery .frame ul li {
	float: left;
	width: 1000px;
}
.gallery .frame ul li .visual {
	float: left;
	padding: 0 0 0 25px;
}
.gallery .frame ul li .visual img {display: block;}
.gallery .frame .txt {
	float: left;
	padding: 51px 109px 0 22px;
	width: 335px;
	height: 231px;
	line-height: 16px;
	font-size: 14px;
	color:#000;
	background: #fff;
}
.gallery .txt h2 {
	line-height: 30px;
	font-size: 26px;
	font-weight: bold;
	color:#EC1D91;
}
.gallery .txt .meta {
	padding: 0 0 0 3px;
	line-height: 26px;
	font-size: 20px;
	margin-bottom: 12px;
}
.gallery .txt p {margin: 7px 0 0;}
.gallery .switcher {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-gallery-switcher.png') no-repeat 50% 0;}
.gallery .switcher .holder {
	overflow: hidden;
	margin: 0 auto;
	padding: 9px 0 10px;
	width: 960px;
}
.gallery .prev-link,
.gallery .next-link {
	float: left;
	overflow: hidden;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	display:block;
	padding:31px
}
.gallery .prev-link{
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-gallery-link-prev.png') 50% 50% no-repeat;
}
.gallery .next-link {
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-gallery-link-next.png') 50% 50% no-repeat;
}
.gallery .switcher ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 800px;
	list-style: none;
}
.gallery .switcher ul li {
	float: left;
	width: 160px;
}
.gallery .switcher ul li a {
	display: block;
	overflow: hidden;
	margin: 0 6px;
	width: 148px;
	height: 83px;
	line-height: 14px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background: #ec1d91;
}
.gallery .switcher ul li a:hover,
.gallery .switcher ul li.active a {
	padding: 18px 8px 0;
	width: 132px;
	height: 65px;
	text-decoration: none;
}
.gallery .switcher ul li img {display: block;}
.gallery .switcher ul li a:hover img,
.gallery .switcher ul li.active a img {display: none;}
.gallery .switcher ul li a .title {
	display: block;
	line-height: 16px;
	font-size: 15px;
	color: #fff;
}
.main-holder {
	margin: 0 auto;
	width: 950px;
}
.main-holder:after {
	content: "";
	display: block;
	clear: both;
}
#content {
	float: left;
	width: 630px;
}
.columns {
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.column {
	border-top: 8px solid #ec1d91;
	width: 310px;
	background:#fff;
	overflow:hidden;
}
.column-alignright {float: right; margin-left:10px}
.column .heading {
	background:#fff;
	padding:8px 15px 13px;
}
.column h2 {
	font: 18px/22px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.header-page {
	background: #fff;
	padding:15px;
	position: relative;
	border-bottom:8px solid #EC1D91
}
.cat-intro h1 {float:left; width:287px; height:184px; margin-right:10px;}
.cat-intro h2 {float:right; width:300px; height:184px; display:table; vertical-align:middle; font:18px/1.2em 'GothamMedium',Arial,Helvetica,sans-serif; text-transform: uppercase;}
.cat-intro h2 span {display:table-cell; vertical-align:middle;}
.cat-intro .content {clear:both; padding-top:0.5em;}
.cat-intro .content p {margin-top:1em;}
.cat-intro iframe {width:600px; height:336px; margin:0 auto; display:block;}
a.past:link, a.past:visited,
a.past:hover, a.past:active {position:absolute; top:14px; right:5px; color:#EC1D91; font-size:14px; margin:10px 12px 0 0}
.heading {
	overflow: hidden;
	padding: 0 0 13px;
	width: 100%;
}
.heading a {color:#000}
.heading h2 {
	float: left;
	margin: 0;
}
.nocontent {
	font-style:italic
}
.tiny-logo {
	float: left;
	overflow: hidden;
	margin: 4px 6px 0 2px;
	width: 101px;
	height: 16px;
	text-indent: -9999px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-tiny-logo.png') no-repeat;
}
.article {
	color: #020202;
}
.article img {
	display: block;
}
.article h3 {
	margin: 0;
	line-height: 16px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.article .date {
	display: block;
	margin: 0 0 10px;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #000;
}
.article p {margin: 0;}
.article .more {
	line-height: 18px;
	font-size: 13px;
	font-weight: bold;
}
.home .article .post-content {
	padding:15px 15px 30px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ededed, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #ededed, #ffffff); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ededed, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #ededed, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #ededed, #ffffff);
}
.events-block {width: 100%; background: #fff;}
.paging {
	overflow: hidden;
	margin: 0;
	padding: 0 0 7px;
	width: 640px;
	list-style: none;
}
.paging li {
	float: left;
	padding: 0 0 0 1px;
	width: 69px;
	font: 15px/19px 'GothamBold', Arial, Helvetica, sans-serif;
	text-align: center;
	background: #fff;
}
.paging li.prev {
	font: 11px/10px 'GothamMedium', Arial, Helvetica, sans-serif;
	background: none;
}
.paging li.prev a {
	padding: 4px 0 5px 16px;
	background: #000 url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-paging.gif') no-repeat 6px 8px;
}
.paging li.prev a:hover {background: #ec1d91 url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-paging.gif') no-repeat -74px 8px;}
.paging li.next {font: 11px/10px 'GothamMedium', Arial, Helvetica, sans-serif;}
.paging li.next a {
	padding: 4px 16px 5px 0;
	background: #000 url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-paging.gif') no-repeat -108px 8px;
}
.paging li.next a:hover {background: #ec1d91 url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-paging.gif') no-repeat -188px 8px;}
.paging li a {
	display: block;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	background: #000;
}
.paging li a:hover,
.paging li.active a {
	text-decoration: none;
	background: #ec1d91;
}
.event-heading {
	overflow: hidden;
	margin: 0 0 7px;
	padding: 4px 14px 6px 13px;
	height: 1%;
	background: #ec1d91;
}
.form-select2 {
	float: right;
	padding: 4px 0 0;
}
.form-select2 fieldset {float: left;}
.form-select2 label {
	float: left;
	padding: 0 11px 0 0;
	font: 16px/20px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.form-select2 .select2 {width: 80px;}
.event-heading h2 {
	margin: 0;
	line-height: 27px;
	font-size: 23px;
	font-weight: bold;
	color: #fff;
}
.event-table {
	margin: 0 0 8px;
	line-height: 16px;
	font-size: 14px;
}
.event-table .heading {
	overflow: hidden;
	margin: 0 0 1px;
	border: solid #2e2e2e;
	border-width: 1px 0;
	padding: 4px 0 8px;
	font-weight: bold;
	width: 100%;
}
.event-table .row {
	position: relative;
	overflow: hidden;
	padding: 7px 0;
	width: 100%;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-event-table-row.png');
}
.event-table .odd {background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-event-table-odd.png');}
.event-table .open-close {
	position: absolute;
	top: 12px;
	right: 12px;
	overflow: hidden;
	width: 9px;
	height: 8px;
	text-indent: -9999px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-event-opener.png') no-repeat;
	outline: none;
}
.event-table .active .open-close {
	top: auto;
	bottom: 12px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-event-opener-active.png') no-repeat;
}
.event-table .time,
.event-table .descr,
.event-table .class {
	float: left;
	padding: 0 0 0 11px;
	width: 100px;
}
.event-table .descr {
	width: 388px;
	font-weight: bold;
}
.event-table .class {width: 80px;}
.event-table .block {
	display: none;
	padding: 0 0 7px;
	line-height: 14px;
	font-size: 14px;
	font-weight: normal;
}
.event-table .active .block {display: block;}
.buttons-row {
	overflow: hidden;
	padding: 7px 0 21px;
	width: 100%;
}
.link-print {
	float: right;
	margin: 1px 2px 0 0;
	padding: 2px 0 2px 24px;
	line-height: 14px;
	font-size: 11px;
	color: #000;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-print.gif') no-repeat 0 50%;
}
.link-print:hover {
	text-decoration: none;
	color: #ec1d91;
}
.buttons-row .social-button {
	float: left;
	margin: 0 12px 0 0;
}
.post {
	line-height: 16px;
	font-size: 14px;
	padding: 15px;
	margin-bottom: 10px;
	background-color: #ffffff;

}
.page-id-106 .post {background:#fff}
.post:after {
	content:"";
	clear: both;
	display:block;
}
.post ul {
	list-style:disc inside;
	margin-left:25px
}
.post ol {
	margin-left:25px
}

.post h2 {
	margin: 0 0 9px;
	line-height: 35px;
	font-size: 30px;
	font-weight: bold;
}
.post .meta {
	margin: 0 0 14px;
	line-height: 16px;
	font-size: 13px;
}
.post .visual {
	margin: 0 0 29px;
	padding: 34px 0;
	width: 100%;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-post-visual.png');
}
.post .visual img {
	display: block;
	margin: 0 0 0 -10px;
}
.post p {margin: 0 0 16px; line-height:1.4em}
.tags-row {
	border: solid #2e2e2e;
	border-width: 1px 0;
	padding: 10px 0 13px;
	line-height: 16px;
	font-size: 13px;
}
.tags-list {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tags-list li {display: inline;}
.related-block {
	padding: 15px;
	background:#fff;
}
.related-block h2 {
	margin: 0 0 9px;
	line-height: 21px;
	font-size: 18px;
	font-weight: bold;
}
.related-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.related-list li {
	overflow: hidden;
	padding: 3px 1px 8px;
	height: 1%;
	line-height: 18px;
	font-size: 15px;
	font-weight: bold;
}
.related-list .visual {
	float: left;
	margin: -3px 7px 0 0;
}
.comments-block {
	border-top: 1px solid #2e2e2e;
	padding: 15px 0 0;
}
.comments-block h2 {
	margin: 0 0 9px;
	line-height: 21px;
	font-size: 18px;
	font-weight: bold;
}
.comment {
	overflow: hidden;
	padding: 8px 1px 9px;
	height: 1%;
}
.comment .visual {
	float: left;
	margin: 2px 17px 0 0;
}
.comment .title {
	display: block;
	margin: 0 0 -1px;
	line-height: 16px;
	font-size: 16px;
	color: #333;
}
.comment .title a {
	line-height: 16px;
	font-size: 15px;
	font-weight: bold;
	color: #666;
}
.comment .title a:hover {
	text-decoration: none;
	color: #ec1d91;
}
.form-comment {
	overflow: hidden;
	padding: 22px 0 0;
	width: 100%;
}
.form-comment .area {
	overflow: hidden;
	padding: 10px 0 11px;
	width: 100%;
}
.form-comment .area2 {
	float: left;
	width: 230px;
}
.form-comment .text {
	float: left;
	margin: 0 0 10px;
	padding: 8px 12px;
	width: 206px;
	background: #fff;
}
.form-comment .text input {
	margin: 0;
	border-style: none;
	padding: 0;
	width: 100%;
	background: none;
}
.form-comment .textarea {
	float: right;
	padding: 8px 0 0 12px;
	width: 377px;
	background: #fff;
}
.form-comment .textarea textarea {
	float: left;
	overflow: auto;
	margin: 0;
	border-style: none;
	padding: 0;
	width: 377px;
	height: 125px;
}
.form-comment .submit {
	float: right;
	margin: 0;
	border-style: none;
	padding: 0;
	width: 80px;
	height: 31px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-btn-submit.gif') no-repeat;
	cursor: pointer;
}
#sidebar {
	float: right;
	margin: 0 0 3px;
	/*padding: 14px 10px 28px 13px;*/
	width: 300px;
	/*background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-bg-sidebar.png');*/
	background:#fff;
}
#sidebar h2 {
	margin: 0 8px 6px 0;
	font: 18px/22px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#sidebar .heading h2 {margin: 0 8px 0 0;}
#sidebar .upcoming .heading {padding-bottom:8px; margin-bottom:1em; border-bottom:solid 1px #000}
#sidebar .upcoming ul {clear:both;}
#sidebar .upcoming ul li {float:left; width:50%; height:89px; margin-bottom:10px; text-indent:-999em;}
#sidebar .upcoming ul li.loves {background:url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-studio-loves.gif) 0 0 no-repeat;}
#sidebar .upcoming ul li.great {background:url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-great-at-eight.gif) 0 0 no-repeat;}
#sidebar .upcoming ul li.after-dark {background:url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-after-dark.gif) 0 0 no-repeat;}
#sidebar .upcoming ul li.in-session {background:url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-icon-in-session.gif) 0 0 no-repeat;}
#sidebar .upcoming ul li a {display:block; width:146px; height:89px;}
.visual-list {
	margin: 0 0 11px;
	overflow: hidden;
	width: 100%;
}
.visual-list ul {
	overflow: hidden;
	margin: 0;
	border-bottom: 1px solid #000;
	padding: 1px 0 16px;
	width: 300px;
	list-style: none;
}
.visual-list ul li {
	float: left;
	margin: 0 14px 0 0;
}
.visual-list ul li a
{
	display: block;
	overflow: hidden;
	height: 35px;
	text-indent: -9999px;
}
.visual-list ul li a.foxtel
{
	width: 153px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-foxtel-logo.png') 33px 0 no-repeat;
}
.visual-list ul li a.div-1 {
	width: 5px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-div.gif') no-repeat;
}
.visual-list ul li a.austar {
	width: 69px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-austar.png') no-repeat;
}
.visual-list ul li a.watch-online {
	width: 107px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-youtube-icon.png') no-repeat;
}
.about-box {
	margin: 0 0 9px;
	border-bottom: 1px solid #000;
	padding: 0 0 14px;
	line-height: 14px;
	font-size: 13px;
}
.about-box p {margin: 0;}
.form-subscribe {
	margin: 0 0 13px;
	border-bottom: 1px solid #000;
	padding: 0 0 15px;
	line-height: 14px;
	font-size: 13px;
}
#sidebar .form-subscribe h2 {margin: 0 0 11px;}
.form-subscribe .area {
	position: relative;
	padding-top: 14px;
	width: 287px;
	height: 32px;
}
.form-subscribe .text {
	float: left;
	padding: 8px;
	margin:0;
	border-style: none;
	width: 230px;
	font-size: 13px;
	color: #fff;
	background: #000;
	height:15px;
}
.form-subscribe .submit {
	display: inline;
	float: left;
	border-style: none;
	padding: 0;
	width: 41px;
	height: 31px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-btn-go.gif') no-repeat;
	cursor: pointer;
}
.twitter-box {
	border-bottom: 1px solid #000;
	padding: 0 0 17px;
}
.twitter-list {
	margin: 0;
	padding: 0 0 4px;
	list-style: none;
}
.twitter-list li {
	padding: 1px 0 9px;
	line-height: 14px;
	font-size: 13px;
}
.twitter-list p {margin: 0;}
.twitter-list .meta {
	display: block;
	line-height: 12px;
	font-size: 10px;
	color: #b0b0b0;
}
.twitter-box .more {
	line-height: 14px;
	font-size: 11px;
	font-weight: bold;
}
.side-box {
	margin: 0 0 16px;
	border-bottom: 1px solid #000;
}
.side-list {
	margin: 0;
	padding: 0 0 7px;
	list-style: none;
}
.side-list li {
	padding: 1px 0 12px;
	line-height: 14px;
	font-size: 13px;
}
.side-list .title {
	display: block;
	line-height: 15px;
	font-size: 15px;
	font-weight: bold;
}
.promo-box {
	margin: 0 0 15px;
	border-bottom: 1px solid #000;
	padding: 0 0 22px;
}
.promo-box a {
	display: block;
	position: relative;
	margin: 0 -5px 0 -8px;
	width: 300px;
	cursor: pointer;
}
.promo-box a img {
	display: block;
	width: 300px;
}
.promo-box a .label {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 23px 15px 25px;
	width: 270px;
	font: 14px/14px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #ec1d91;
}
.promo-box a .title {
	display: block;
	font: 25px/26px 'GothamBold', Arial, Helvetica, sans-serif;
}
.facebook-box {padding: 8px 0 22px;}
.facebook-box img {display: block;}
.tagcloud-box {
	margin: 0 0 14px;
	border-bottom: 1px solid #000;
	padding: 2px 0 18px;
}
.htagcloud .popularity {
	overflow: hidden;
	margin: 0;
	padding: 3px 0 0;
	width: 100%;
	list-style: none;
}
.htagcloud .popularity li {
	float: left;
	padding: 0 3px 0 0;
	height: 15px;
	line-height: 15px;
}
.htagcloud .popularity li.v-popular {font-size: 13px;}
.htagcloud .popularity li.vv-popular {font-size: 15px;}
.htagcloud .popularity li.vvv-popular {font-size: 18px;}
.promo-box2 {padding: 0 0 2px;}
.promo-box2 a {
	display: block;
	position: relative;
	margin: 0 -5px 0 -8px;
	width: 300px;
	cursor: pointer;
}
.promo-box2 a img {display: block;}
.promo-box2 a .label {
	position: absolute;
	top: 0;
	left: 0;
	padding: 88px 17px 0 28px;
	width: 255px;
	font: 15px/16px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.promo-box2 a .title {
	display: block;
	margin: 0 0 -3px -3px;
	font: 38px/39px 'GothamBold', Arial, Helvetica, sans-serif;
}
#footer {
	margin: 10px auto 0;
	padding: 0;
	width: 950px;
	background:#fff;
}
#footer h3 {
	font: 18px/22px 'GothamMedium', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:5px 10px;
}
#footer .holder {
	border-top: 8px solid #ec1d91;
	padding: 0 10px 110px;
}
.partners-list {
	float: right;
	margin: 0;
	padding: 11px 0 0;
	list-style: none;
}
.partners-list li {
	float: left;
	padding: 0 0 0 29px;
}
.partners-list li a {
	float: left;
	overflow: hidden;
	height: 66px;
	text-indent: -9999px;
}
.partners-list li a.sbs {
	width: 97px;
	height: 66px;
	display:block;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-logo04.png') no-repeat;
}
.partners-list li a.world-movies {
	width: 144px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-logo05.gif') no-repeat;
}
.partners-list li span.studio {
	float: left;
	overflow: hidden;
	height: 66px;
	text-indent: -9999px;
	margin-top: 28px;
	width: 100px;
	height: 17px;
	display:block;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-logo06-studio2.jpg') no-repeat;
}

.bottom-area {
	overflow: hidden;
	padding: 11px 0 0;
	width: 640px;
}
.bottom-area ul {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	width: 150px;
	list-style: none
}
.bottom-area ul li {
	line-height: 15px;
	font-size: 14px;
	text-transform: uppercase;
}
.bottom-nav {
	margin: 0;
	padding: 41px 0 0;
	list-style: none;
	text-align: center;
}
.bottom-nav li {
	display: inline;
	padding: 0 2px 0 5px;
	line-height: 16px;
	font-size: 13px;
	background: url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-sep-bottom-nav.gif') no-repeat 0 50%;
}
.bottom-nav li:first-child {background: none;}
.bottom-nav li a {color: #000;}
.bottom-nav li a:hover {
	text-decoration: none;
	color: #ec1d91;
}
.exclusive, .watchon {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 4px;
    text-align: center;
    text-transform: uppercase;
}
.exclusive {
float:left;
width:154px;
}
.watchon {
float:left;
width:132px;
}
*:focus{outline:none}
#content #subForm td {padding-bottom:12px;}
#content #subForm label {padding-right:0.5em; cursor:pointer}
#content #subForm input[type=text] {width:200px; border:solid 1px #999; background:#EDEDED; padding:3px;   background-color: #EDEDED;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #ffffff, #ededed); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #ffffff, #ededed); /* IE10 */
  background-image:      -o-linear-gradient(top, #ffffff, #ededed); /* Opera 11.10+ */
  background-image:         linear-gradient(to bottom, #ffffff, #ededed);}
#content #subForm input:focus {border:solid 1px #EC1D91; background:#fff}
#content #subForm small {color:#777}

.errors {padding:10px; border:solid 1px #c00; background:#fdd; color:#c00; margin-bottom:1em; display:none}
.errors ul {margin:0}
input.error {border:solid 1px #c00; background:#fdd}

/* Homepage takeovers */
.top-bar-hto {position:fixed;width:100%;z-index:15;-webkit-box-shadow:0 0 10px -5px #000000; -ms-box-shadow:0 0 10px -5px #000000; -moz-box-shadow:0 0 10px -5px #000000; box-shadow:0 0 10px -5px #000000}
.top-bar-hto .event {padding:0; float:none; width:720px}
.top-bar-hto .menu-top-menu-container {height:auto}
.homepage-takeover-container {width:980px; margin:0 auto 42px}
.homepage-takeover-images {position:relative;height:246px;margin-left:-155px;width:1290px;}
.homepage-takeover-images img {vertical-align: top; display:inline-block;}
.hto-top {padding-left:155px; width:980px; margin-top:42px}
.hto-left, .hto-right {position:fixed; margin-top:42px}
.form-search-hto {width:350px; margin-top:42px; height:39px; float:right; padding-right:15px;}
.social-nav-hto {display:inline;float:left;margin:-1px 0 0 29px;}
.main-hto-container {position:relative; overflow:hidden; margin:0 auto 10px; width:950px; background:#fff;}
#header .main-hto-container .col {float:left;width:475px;}
.logo-hto {display:block; margin:15px 0; line-height:0; font-size:0; text-indent:-9999px; padding-left:15px; }
.logo-hto a {display:block;overflow:hidden;height:56px;background:url('images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-st-logo-hto.png') no-repeat;}
